Endpoint Vulnerability

CVE-2016-7994Qemu: virtio-gpu: memory leak in virtio_gpu_resource_create_2d [fedora-all]

Description

virtio-gpu: memory leak in virtio_gpu_resource_create_2d [fedora-all]

Affected Products

Qemu

References

CVE-2016-7994,